Kertas Nusantara - Bug #4072

Payroll Benefit Report masih Error semua
12/12/2025 10:39 AM - haykal haykal

Status: Closed Start date: 12/12/2025
Priority: Normal Due date: 12/15/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Developer,

Saya cek untuk report-report di Payroll Benefit Report masih error semua. Report-reportnya adalah BPJS KES Recap, Pension

Recap, BPJS TK Karyawan Masuk (F1A), BPJS TK Karyawan Keluar (F1B), BPJS TK DUTK (F2A), dan BPJS TK Legal / Rincian

luran (F2). Untk errornya seperti di foto yang dilampirkan.

Tolong bantu dicek dan diperbaiki ya.

Menu Path: Payroll Accounting > Payroll Report > Payroll Benefit Report > BPJS KES Recap, Pension Recap, BPJS TK Karyawan
Masuk (F1A), BPJS TK Karyawan Keluar (F1B), BPJS TK DUTK (F2A), BPJS TK Legal / Rincian luran (F2)

Port: https://hris-kertasnusantara-dev.minovais.com/
DB: MinovaES_KertasNusantara_Dev (103.153.60.89)

Terimakasih.

History

#1 - 12/12/2025 10:54 AM - haykal haykal

- File Error Pension Recap.png added

- File Error BPJS TK Karyawan Masuk (F1A).png added

- File Error BPJS TK Karyawan Keluar (F1B).png added

- File Error BPJS TK DUTK (F2A).png added

- File Error BPJS TK Legal Rincian luran (F2).png added

- Subject changed from Error Report BPJS KES Recap to Payroll Benefit Report masih Error semua
- Description updated

#2 - 12/12/2025 11:05 AM - Kezia Pawitra Yulianti
- Due date set to 12/15/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

untuk pensiun recap dan bpjs TK Legal di hide aja menunya, itu udah gak dipakai. jadi gak usah d fixing.

Tks

#3 - 12/12/2025 11:14 AM - haykal haykal
Ok noted.

#4 - 12/15/2025 11:53 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , udah bisa di test

package :

Hrs diset trustworthy nya

12/15/2025

1/2



https://hris-kertasnusantara-dev.minovais.com/

USE master
GO
ALTER DATABASE namadatabase SET TRUSTWORTHY ON

USE namadatabase

GO

EXEC sp_changedbowner 'sa’
makasih

#5 - 12/15/2025 01:59 PM - haykal haykal
- Status changed from QA Test to Closed

Files

Error Report BPJS KES Recap.png 31.9KB 12/12/2025 haykal haykal
Error Pension Recap.png 30.6 KB 12/12/2025 haykal haykal
Error BPJS TK Karyawan Masuk (F1A).png 29.9 KB 12/12/2025 haykal haykal
Error BPJS TK Karyawan Keluar (F1B).png 29.4 KB 12/12/2025 haykal haykal
Error BPJS TK DUTK (F2A).png 31.9KB 12/12/2025 haykal haykal
Error BPJS TK Legal Rincian luran (F2).png 34 KB 12/12/2025 haykal haykal

12/15/2025 22
